Bug 108217 - [PATCH] deskutils/calcurse: Update to version 1.7
Summary: [PATCH] deskutils/calcurse: Update to version 1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-22 18:40 UTC by Herbert J. Skuhra
Modified: 2007-01-23 16:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2007-01-22 18:40:19 UTC

Fix: Please find the patch below. It's also available at:

http://norway.ath.cx/~herbert/calcurse_1_7.diff

----------



------------SP79JEhdgkxAR7neZhhWBvhxHGRhXNGeVrh6fY10HIRAViwq
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN deskutils/calcurse.bak/Makefile deskutils/calcurse/Makefile
--- deskutils/calcurse.bak/Makefile	Sat Jan 20 13:17:27 2007
+++ deskutils/calcurse/Makefile	Sat Jan 20 13:17:39 2007
@@ -5,7 +5,7 @@
 # $FreeBSD: ports/deskutils/calcurse/Makefile,v 1.5 2006/10/07 09:06:23 miwi Exp $
 
 PORTNAME=		calcurse
-PORTVERSION=		1.6
+PORTVERSION=		1.7
 CATEGORIES=		deskutils
 MASTER_SITES=		ftp://ftp2.culot.org/culot/
 
diff -ruN deskutils/calcurse.bak/distinfo deskutils/calcurse/distinfo
--- deskutils/calcurse.bak/distinfo	Sat Jan 20 13:17:27 2007
+++ deskutils/calcurse/distinfo	Sat Jan 20 13:17:48 2007
@@ -1,3 +1,3 @@
-MD5 (calcurse-1.6.tar.gz) = 9c790622c163e664a380334d43d40796
-SHA256 (calcurse-1.6.tar.gz) = b686744c5d61797cc0349fc702764b655d071fcef99ee5c41a078d09ae064e5f
-SIZE (calcurse-1.6.tar.gz) = 353689
+MD5 (calcurse-1.7.tar.gz) = 95029521e6dd0aa58973eb6e24280f41
+SHA256 (calcurse-1.7.tar.gz) = 8f0d7d43714f9c2f22ccbb6545bba1e1deecea06b9012beff130aa1f19665e6c
+SIZE (calcurse-1.7.tar.gz) = 373218
Comment 1 Martin Wilke freebsd_committer 2007-01-22 19:00:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-01-23 16:15:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-01-23 16:16:45 UTC
miwi        2007-01-23 16:16:08 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/calcurse   Makefile distinfo 
  Log:
  - Update to 1.7
  
  PR:             108217
  Submitted by:   Herbert J. Skuhra<h.skuhra@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/deskutils/calcurse/Makefile
  1.7       +3 -3      ports/deskutils/calcurse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"